From d1e22a13cb732952facc5fa563bfe44d25437eff Mon Sep 17 00:00:00 2001
From: Michael Paquier <michael@otacoo.com>
Date: Mon, 12 May 2014 16:04:11 +0900
Subject: [PATCH] Ignore config.pl and buildenv.pl in src/tools/msvc

config.pl and buildenv.pl can be used to override build settings when
using MSVC and should be never be included in the code tree.
---
 src/tools/msvc/.gitignore | 3 +++
 1 file changed, 3 insertions(+)
 create mode 100644 src/tools/msvc/.gitignore

diff --git a/src/tools/msvc/.gitignore b/src/tools/msvc/.gitignore
new file mode 100644
index 0000000..3a7a928
--- /dev/null
+++ b/src/tools/msvc/.gitignore
@@ -0,0 +1,3 @@
+# Custom configuration file for MSVC build
+/config.pl
+/buildenv.pl
-- 
1.9.2

